@charset "UTF-8";

  .heading-area {
    position: relative;
    margin-bottom: 10px;
  }


  .select-box_container {
    text-align: left;
    width: 100%;
    float: right;
  }

  .heading-area .easy-select-box {
    display: inline-block;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 280px !important;
    outline: none;
    border: none;
    background-color: #fff;
    line-height: 30px;
    font-size: 12px;
    font-weight: bold;
    color: #265E71;
    border-radius: 3px;
  }

.heading-area .heading01.selector_in {
  padding-right: 300px;
}
  .heading-area .easy-select-box:after {
    content: url("../images/module/select_arrow01.png");
    position: absolute;
    left: 10px;
    top: 0;
    width: 10px;
    height: 6px;x;
  }
  .heading-area .easy-select-box .esb-displayer {
    /*width: 170px !important;*/
    height: 30px;
    line-height: 30px;
    text-indent: 35px;
    cursor: pointer;
    /*padding: 10px 8px 8px 30px;*/
  }
  .heading-area .easy-select-box .esb-item {
    padding: 0 10px 0 33px;
  }

  .schedule h3 {
    color: #435D65;
    font-size: 15px;
    font-weight: normal;
  }
  .schedule .schedules {
    margin-top: 5px;
    display: table;
    width: 100%;
    border-collapse: separate;
    border-spacing: 3px;
  }
  .schedule .schedules li {
    display: table-row;
    width: 100%;
  }
  .schedule .schedules .time {
    display: table-cell;
    width: 19%;
    padding: 10px;
/*    border-top: 3px solid #F2F2F2;*/
    background-color: #fff;
    color: #333;
    font-size: 13px;
  }
  .schedule .schedules .outline {
    overflow: hidden;
    display: table-cell;
    width: 81%;
    padding: 10px;
/*    border-left: 3px solid #F2F2F2;
    border-top: 3px solid #F2F2F2;*/
    background-color: #fff;
  }
  .schedule .schedules .outline h4 {
    color: #333;
    font-size: 14px;
    font-weight: bold;
  }
  .schedule .schedules .outline .detaila {
    display: table;
    margin-top: 10px;
  }
  .schedule .schedules .outline .pic {
    display: table-cell;
    width: 120px;
    vertical-align: top;
  }
  .schedule .schedules .outline .meta {
    display: table-cell;
    padding-left: 10px;
    vertical-align: top;
  }
  .schedule .schedules .outline .tag {
    border-radius: 6px;
    background-color: #DAEFF5;
    font-size: 11px;
    line-height: 19px;
    text-align: center;
    padding: 3px 18px;
  }
  .schedule .schedules .outline .position {
    margin-top: 10px;
    color: #777;
    font-size: 12px;
  }
  .schedule .schedules .outline .profile {
    margin-top: 10px;
    color: #777;
    font-size: 12px;
  }
  .schedule .schedules .outline .msg {
    width: 100%;
    margin-top: 14px;
  }
  .schedule .schedules .outline .text {
    margin-top: 10px;
    color: #999;
    font-size: 12px;
  }
  .schedule .schedules .spotlight {
    background-color: #F2F2F2;
  }



  .social-bt li {
    border-left: 3px solid #fff;
  }
  .social-bt li:first-child {
    border-left: none;
  }
  .social-bt li a {
    line-height: inherit;
  }
  .social-bt li a .count {
    display: inline;
    margin-left: 3px;
  }



  .more .appli-bt {
    max-width: 566px;
    min-height: 61px;
    line-height: 61px;
  }




  .details-list {
    position: relative;
    background-color: #fff;
  }
  .details-list h2 {
    padding: 0 0 10px 17px;
    border-bottom: 3px solid #589EA3;
    background-color: #fff;
    font-size: 19px;
    font-weight: bold;
    color: #004c72;
  }
  .details-list .map {
    position: absolute;
    right: 20px;
    top: 50px;
    margin: 0;
  }
  .details-list dl {
    display: table;
    width: 100%;
  }
  .details-list dl dt {
    padding: 10px 15px;
    border-bottom: 1px dashed #666;
    background-color: #DFDFDF;
    font-size: 13px;
    color: #333;
  }
  .details-list dl .head {
    width: 240px;
  }
  .details-list dl dd {
    display: inherit;
    width: 100%;
    padding: 10px 15px;
    border-left: none;
    border-bottom: 1px dashed #666;
    font-size: 13px;
  }



  .event-list {
    overflow: hidden;
    margin-top: 30px;
    padding: 20px 10px 5px;
    background-color: #F2F2F2;
  }
  .event-list h2 {
    background-color: inherit;
    font-size: 15px;
  }
  .event-list h2 a {
    display: inline;
    padding: 0;
  }
  .event-list h2 a:before {
    content: inherit;
    display: none;
  }
  .event-list h2 a:after {
    content: inherit;
    background-color: inherit;
    display: none;
  }
  .event-list .lb {
    float: left;
    width: 48%;
  }
  .event-list .rb {
    float: left;
    width: 48%;
    margin-left: 20px;
  }
  .event-list .post {
    width: 100%;
    margin-bottom: 5px;
    padding: 0;
    border-bottom: none;
    display: table;
    table-layout: fixed;
  }
  .event-list .post h3 a {
    font-size: 13px;
    color: #999;
    text-decoration: underline;
  }
  .event-list .post h3 a:hover {
    text-decoration: none;
  }
  .event-list .post .meta time {
    font-size: 10px;
    color: #999;
  }
  .event-list .post .meta {
    text-align: right;
  }






  .calendar h2 {
    padding: 10px;
    background-color: #70B6C5;
    font-size: 18px;
    font-weight: normal;
    color: #fff;
  }
  .calendar .tab {
    display: block;
    overflow: hidden;
    width: auto;
    margin-top: 20px;
    padding: 0;
    border-top: 3px solid #00AAEB;
    background-color: #DEEEF4;
  }

  .calendar .tab li {
    float: left;
    width: 150px;
    display: block;
    padding: 10px 0;
    background-color: #DEEEF4;
    text-align: center;
    font-size: 14px;
    color: #003146;
    cursor: pointer;
  }
  .calendar .tab li.selected {
    background-color: #435d65;
  }
  .calendar .tab li.selected .selected:before {
    content: "";
    position: absolute;
    width: 8px;
    height: 8px;
    top: 50%;
    left: 0;
    margin-top: -8px;
    margin-left: -6px;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    -webkit-transform: rotate(45deg);
       -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
         -o-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .calendar .tab li .selected {
    position: relative;
    padding-left: 14px !important;
  }
  .calendar .tab li .selected:before {
    content: "";
    position: absolute;
    width: 8px;
    height: 8px;
    top: 50%;
    left: 0;
    margin-top: -6px;
    margin-left: -6px;
    border-right: 2px solid #003146;
    border-bottom: 2px solid #003146;
    -webkit-transform: rotate(-45deg);
       -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
         -o-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
  .calendar .table-body {
    display: table;
    width: 100%;
    border-collapse: separate;
    border-spacing: 4px;
  }
  .calendar .table-body .row {
    display: table-row !important;
  }
  .calendar .table-body .thead .col {
    height: 46px;
    border-bottom: 3px solid #00AAEB;
    background-color: #fff !important;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
  }
  .calendar .table-body .day {
    display: block;
    font-size: 14px;
  }
  .calendar .row .col:first-child {
    background-color: #f8e8f8;
  }
  .calendar .table-body .col {
    display: table-cell;
    background-color: #F8F8F8;
    width: 14%;
    vertical-align: top;
    height: 60px;
    overflow: hidden;
  }
  .calendar .table-body .col.event {
    display: table-cell;
    padding: 0;
    border: solid 1px #ccc;
    background: #FFF;
  }
  .calendar .table-body .col.event .dates {
    display: none;
    margin-bottom: 5px;
    color: #003146;
    font-size: 13px;
    font-weight: normal;
  }
  .calendar .table-body .col.event .dates .time {
    display: block;
  }
  .calendar .table-body .col.event a {
    display: block;
    background: none;
    font-size: 11px;
    font-weight: normal;
    color: #333;
  }







  .product-info-social-bt li {
    border-left: 3px solid #fff;
  }
  .product-info-social-bt li:first-child {
    border-left: none;
  }
  .product-info-social-bt li a {
    line-height: inherit;
  }
  .product-info-social-bt li a .count {
    display: inline;
    margin-left: 3px;
  }
